Package Details: moneymanagerex-git 1.5.1-1

Git Clone URL: https://aur.archlinux.org/moneymanagerex-git.git (read-only, click to copy)
Package Base: moneymanagerex-git
Description: MoneyManagerEx is an easy-to-use personal finance suite. This package will always point to the newest tagged version.
Upstream URL: http://www.moneymanagerex.org/
Keywords: mmex moneymanagerex
Licenses: GPL
Conflicts: moneymanagerex
Provides: moneymanagerex
Replaces: mmex
Submitter: asmolero
Maintainer: MartinX3
Last Packager: MartinX3
Votes: 6
Popularity: 0.198881
First Submitted: 2017-02-12 19:38
Last Updated: 2021-05-06 09:22

Latest Comments

1 2 Next › Last »

MartinX3 commented on 2021-05-14 07:57

@AgedLace Thank you :D

AgedLace commented on 2021-05-14 07:36

THANK YOU! THANK YOU! THANK YOU! for maintaining this package. I just upgraded my computer, and none of the other packages would launch for me. I just installed your package, which is even up to date [none of the others were], and it launches!!!

I love this program, and am very grateful to you!

MartinX3 commented on 2021-03-16 17:40

@viking777 please report all bugs in the issue tracker of mmex :) The latest stable is 1.3.6. 1.5.0 is only a RC. :)

viking777 commented on 2021-03-16 17:38

@MartinX3. Program builds properly, but when I try to run it I get this:

<report version="1.0" kind="exception"> <system description="Linux 5.11.6-1-MANJARO x86_64"/> <modules> <module path="[heap]" address="5654aab22000" size="005ec000"/> <module path="[stack]" address="7ffe66f78000" size="00021000"/> <module path="[vdso]" address="7ffe66fe0000" size="00002000"/> </modules> <stack> <frame level="0" function="mmGUIApp::ReportFatalException(wxDebugReport::Context)" offset="000000fb"/> <frame level="1"/> <frame level="2"/> <frame level="3" function="buildBitmapsFromSVG(wxString, wxString)" offset="00000edf"/> <frame level="4" function="mmBitmap(int)" offset="000000ca"/> <frame level="5"/> <frame level="6" function="navtree_images_list()" offset="00000071"/> <frame level="7" function="mmGUIFrame::createControls()" offset="00000216"/> <frame level="8"

Sorry.

MartinX3 commented on 2021-03-16 17:16

Dear @viking777 I'm sorry. Does it work now on your system flawlessly?

viking777 commented on 2021-03-16 17:09

Previously had the error reported by jeancf. That is now OK but build stops later on with:

Starting pkgver()... ERROR: pkgver is not allowed to contain colons, forward slashes, hyphens or whitespace ERROR: pkgver() generated an invalid version: 1.5.0-rc.1

MartinX3 commented on 2021-03-16 15:30

Hey @jeancf Thank you for the patch Indeed I only modified one line and not both code lines :)

Please report bugs in the issue ticket. 1.5.0 is only a RC version. 1.3.6 is the newest stable version.

jeancf commented on 2021-03-16 15:17

@MartinX3 I got it to build but it required modification of the 2 invocations of git describe (I sent you a mail with the patch). Also, the application crashes at startup when calling buildBitmapsFromSVG(wxString, wxString).

MartinX3 commented on 2021-03-16 13:47

@jeancf Ah, could you manually rebuild it? Or manually paste my changes into your local PKGBUILD?

jeancf commented on 2021-03-16 13:26

@MartinX3 No, 1.3.6-1 still fails with the exact same message. Looking at the repo, it looks like the tag is named v1.5.0-rc.1 and prepare() tries to checkout v1.5.0.rc.1 (dot instead of dash).